.filter {
  position: fixed;
  width: 100%;
  color: #666;
  padding-bottom: 0px;
  background-color: #FFF;
  border-bottom: 1px solid #EEE;
  z-index: 5;
  height: 85px;
}
.filter a {
  color: #666
}
.filter a:hover {
  text-decoration: none;
  color: #17a1e6;
}
.filter .pickitem {
  height: 85px;
  text-align: center;
  line-height: 85px;
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
}
.filter .pickitem p {
  text-align: center;
  padding: 0;
  margin: 0;
  border-left: 1px solid #EEE;
  width: 100%;
  line-height: 85px;
  padding-right: 26px;
}
.filter .pickitem.dropdown-toggle::after {
  position: absolute;
  right: 20px;
  top: 50%;
  margin-top: 0;
  transform: translateY(-35%);
}
.filter .dropdown:first-child .pickitem p {
  border-left: 0px;
}
.filter .dropdown {
  padding: 0;
  z-index: 3;
}
.filter .dropdown .dropdown-menu {
  transform: none !important;
  position: fixed !important;
  top: 183px !important;
  width: 100%;
  padding: 0px 8px;
  margin: 0px;
  border-radius: 0px;
  border: 0px;
  border-bottom: 1px solid #DDD;
  height: 850px;
  z-index: 1;
  background-color: #FFFFFF;
}
.filter .dropdown .dropdown-item.noshow {
  height: 1px;
  padding: 0;
  background-color: #FFFFFF;
}
.filter .dropdown .dropdown-item {
  padding: 20px 2px;
  border-top: 1px solid #f5f5f5;
  font-size: 1rem;
}
.filter .leftarealist {
  background-color: #FAFAFA;
  height: 845px;
  overflow-y: scroll;
}
.filter .leftarealist .dropdown-item.active {
  background-color: #fff;
  color: #17a1e6;
}
.filter #subarea {
  height: 850px;
  overflow-y: scroll;
}
.filter-bg {
  width: 100%;
  height: 85px;
}
.dropdown:hover > .dropdown-menu {
  display: block;
}
.dropdown > .dropdown-toggle:active {
  pointer-events: none;
}
.dropdown-bg {
  display: none;
  transform: none !important;
  position: fixed !important;
  top: 183px !important;
  left: 0;
  width: 100%;
  z-index: 1;
  height: calc(100vh - 183px);
  background-color: rgba(0, 0, 0, 0.5);
}
